/*header
***********************************************************************************/
header {
  text-align: center;
  padding: 0 0.625rem;
  margin-bottom: 1.875rem;
  color: white;
}
h1 {
  font-size: 50px;
  margin: 0;
}
#description {
  font-size: 25px;
}
/*body
***************************************************************************/
html {
  background: url(/Images_folder/image2.jpg) no-repeat center fixed; /*photo from unsplash*/
  background-size: cover;
}
form {
  max-width: 500px;
  min-width: 300px;
  margin: 0 auto;
  padding-bottom: 2em;
  opacity: 0.65;
  background-color: #1d3557;
  color: white;
  padding: 30px;
  font-weight: bold;
  text-align: left;
}

label {
  display: block;
  margin: 0.5rem 0;
}
input,
textarea,
select {
  margin: 8px 0;
}

input[type="text"],
input[type="email"],
input[type="number"] {
  width: 470px;
  padding: 10px;
}

select {
  width: 490px;
  padding: 10px;
}

textarea {
  width: 470px;
  padding: 10px;
}

#comment {
  width: 470px;
  height: 100px;
  margin-left: 2px;
}

input[type="submit"] {
  width: 493px;
  border: solid;
  background-color: aquamarine;
  padding: 10px;
  text-align: center;
  cursor: pointer;
}

/***************responsive*******************/
@media screen and (min-width: 200px) and (max-width: 600px) {
  h1 {
    font-size: 30px;
  }
  #description {
    font-size: 15px;
  }
  textarea {
    width: 90%;
  }
  input[type="text"],
  input[type="email"],
  input[type="number"] {
    width: 90%;
  }
  select {
    width: 97%;
  }
  #comment {
    width: 90%;
  }
  input[type="submit"] {
    width: 98%;
  }
}

@media screen and (min-width: 530px) and (max-width: 750px) {
  h1 {
    font-size: 30px;
  }
  #description {
    font-size: 15px;
  }
  textarea {
    width: 90%;
  }
  input[type="text"],
  input[type="email"],
  input[type="number"] {
    width: 90%;
  }
  select {
    width: 95%;
  }
  #comment {
    width: 90%;
  }
  input[type="submit"] {
    width: 96%;
  }
}
